Description

| can think of these new types of XML documents that would be useful as new types of Channels in the Dynamic Display System.
The first two might be relatively easy. The last two would be hard (and | am not sure that they would actually be all that helpful)

1. Animage. This is partially implemented already, but | am sure there are more issues to address with this.
2. An executable Java JAR file

3. A PowerPoint presentation (I think this will be very hard)

4. A PDF file (also potentially hard)

History

#1 - 05/15/2018 12:39 PM - Elliott McCrory

- Status changed from New to Remission

This is not going to happen. Everything will be a web page - there is no reason to transmit other sorts of objects in this system.

#2 - 10/17/2018 01:20 PM - Elliott McCrory

- Status changed from Remission to Accepted

#3 - 10/17/2018 01:20 PM - Elliott McCrory
- Status changed from Accepted to Assigned

#4 - 10/17/2018 01:20 PM - Elliott McCrory

- Status changed from Assigned to Closed

Closing.
